{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-screenshot/gnome-screenshot",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-screenshot_gnome-screenshot_c",
            "desc": "测试直接截图到剪贴板的功能"
        },
        {
            "name": "test_gnome-screenshot_gnome-screenshot_w",
            "desc": "测试截取窗口而非整个屏幕的功能"
        },
        {
            "name": "test_gnome-screenshot_gnome-screenshot_a",
            "desc": "测试截取屏幕区域而非整个屏幕的功能"
        },
        {
            "name": "test_gnome-screenshot_gnome-screenshot_p",
            "desc": "测试截图时包含指针的功能"
        },
        {
            "name": "test_gnome-screenshot_gnome-screenshot_d_num_5",
            "desc": "测试延迟5秒后截图的功能"
        },
        {
            "name": "test_gnome-screenshot_gnome-screenshot_i",
            "desc": "测试交互式设置选项的功能"
        },
        {
            "name": "test_gnome-screenshot_function_b",
            "desc": "测试截图时包含边框的功能"
        }
    ]
}